
/*  
======================================================================
  TYPOGRAPHY | PARAGRAPH
======================================================================
*/
$paragraph-small: 15px; 
$paragraph-default: 18px; 
$paragraph-large: 20px; 

/*  
======================================================================
  TYPOGRAPHY | HEADING
======================================================================
*/
$Heading-01: 60px;
$Heading-02: 48px;
$Heading-03: 24px;
$Heading-04: 22px;
$Heading-05: 18px;
$Heading-06: 16px;

/*  
======================================================================
  NEUTRAL COLOR
======================================================================
*/
$neutral-800: #050229;
$neutral-700: #3B3B4E;
$neutral-600: #676788;
$neutral-500: #ACACBE;
$neutral-400: #C8C8D5;
$neutral-300: #E4E4EB;
$neutral-200: #F9F9FB;
$neutral-100: #FFFFFF;

/*  
======================================================================
  SECONDARY COLOR
======================================================================
*/
$secondary-01: #EA3843;
$secondary-02: #5445FF;
$secondary-03: #893FFC;
$secondary-04: #F853A2;
$secondary-05: #FFD234;
$secondary-06: #b6a8f2;

/*  
======================================================================
  PRIMARY COLOR 
======================================================================
*/
$primary-01: $neutral-800;
$primary-02: $neutral-600;
$primary-03: $neutral-200;
$primary-04: $neutral-100;
